summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/review')
-rwxr-xr-xscripts/review2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/review b/scripts/review
index 0929b22a4..cc19f0e7a 100755
--- a/scripts/review
+++ b/scripts/review
@@ -93,7 +93,7 @@ while [[ $# > 0 ]] ; do
esac
done
-cd sunrise
+cd sunrise || { eerror "You must run this script from the top level of the sunrise subversion repository."; exit 1; }
LC_ALL="C" ls -d *-* > profiles/categories
if [[ $(svn diff profiles/categories) ]]; then
svn diff profiles/categories | if [[ "$opt_quiet" == "0" ]] ; then less; else cat; fi